.expertise-title {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #0B3C4C;
    font-size: 1.5rem;
}
@media (min-width: 768px) {
    .expertise-title {
        font-size: 2rem;
    }
}

.expertise-title > h3 {
    margin-right: 4rem;
}

.expertise-title > img {
    margin-right: 1.6rem;
}

.expertise-title > img {
    margin-right: 1.6rem;
}

.accordion-content > h4 {
    margin-bottom: 0;
}

.view-expertise > * .accordion-content > h4 {
    margin-bottom: 0;
}

.view-expertise > * .accordion-content > * .views-row {
    margin-bottom: 1rem;
}